/* IMPORTAZIONE DEI FONT */
/* FUTURA CONDENSED */
@font-face{
    font-family:'Futura-Condensed';
    src:url('../fonts/Futura-Condensed/Futura-Condensed.eot');
    src:url('../fonts/Futura-condensed/Futura-condensed.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Condensed/Futura-Condensed.woff') format('woff'), url('../fonts/Futura-Condensed/Futura-Condensed.ttf') format('truetype'), url('../fonts/Futura-Condensed/Futura-Condensed.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* FUTURA LIGHT */
@font-face{
    font-family:'Futura-Light';
    src:url('../fonts/Futura-Light/Futura-Light.eot');
    src:url('../fonts/Futura-Light/Futura-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Light/Futura-Light.woff') format('woff'), url('../fonts/Futura-Light/Futura-Light.ttf') format('truetype'), url('../fonts/Futura-Light/Futura-Light.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* FUTURA REGULAR */
@font-face{
    font-family:'Futura-Regular';
    src:url('../fonts/Futura-Regular/Futura.eot');
    src:url('../fonts/Futura-Regular/Futura.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Regular/Futura.woff') format('woff'), url('../fonts/Futura-Regular/Futura.ttf') format('truetype'), url('../fonts/Futura-Regular/Futura.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* FUTURA REGULAR */
@font-face{
    font-family:'Futura-Book';
    src:url('../fonts/Futura-Book/Futura-Book.eot');
    src:url('../fonts/Futura-Book/Futura-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Book/Futura-Book.woff') format('woff'), url('../fonts/Futura-Book/Futura-Book.ttf') format('truetype'), url('../fonts/Futura-Book/Futura-Book.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'Futura-Bold';
    src:url('../fonts/Futura-Bold/Futura-Bold.eot');
    src:url('../fonts/Futura-Bold/Futura-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Futura-Bold/Futura-Bold.woff') format('woff'), url('../fonts/Futura-Bold/Futura-Bold.ttf') format('truetype'), url('../fonts/Futura-Bold/Futura-Bold.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* ICOMOON */

@font-face{
    font-family:'icomoon';
    src:url('../fonts/icomoon/icomoon.eot');
    src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon/icomoon.woff') format('woff'), url('../fonts/icomoon/icomoon.ttf') format('truetype'), url('../fonts/icomoon/icomoon.svg#file') format('svg');
    font-weight:normal;
    font-style:normal;
}

[class^="icon-"], [class*=" icon-"]{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family:'icomoon', sans-serif !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

.icon-dent:before{
    content:"\e903";
}

.icon-gear:before{
    content:"\e905";
}

.icon-jewel:before{
    content:"\e907";
}

.icon-back:before{
    content:"\e910";
}

.icon-brain:before{
    content:"\e901";
}

.icon-share:before{
    content:"\e90f";
    color:white;
}

.icon-arrow:before{
    content:"\e900";
}

.icon-facebook:before{
    content:"\e904";
}

.icon-instagram:before{
    content:"\e906";
}

.icon-linkedin:before{
    content:"\e908";
}

.icon-menu:before{
    content:"\e909";
}

.icon-pinterest:before{
    content:"\e90a";
}

.icon-play:before{
    content:"\e90b";
}

.icon-search:before{
    content:"\e90c";
}

.icon-twitter:before{
    content:"\e90d";
}

.icon-youtube:before{
    content:"\e90e";
}

.icon-cross:before{
    content:"\e915";
}

.icon-down:before{
    content:"\e911";
}

.icon-download:before{
    content:"\e902";
}

.icon-cart:before{
    content:"\e93a";
}

/*

.icon-back:before {
    content: "\e910";
}
.icon-brain:before {
    content: "\e901";
}
.icon-share:before {
    content: "\e90f";
}
.icon-arrow:before {
    content: "\e900";
}
.icon-dent:before {
    content: "\e903";
}
.icon-facebook:before {
    content: "\e904";
}
.icon-gear:before {
    content: "\e905";
}
.icon-instagram:before {
    content: "\e906";
}
.icon-jewel:before {
    content: "\e907";
}
.icon-linkedin:before {
    content: "\e908";
}
.icon-menu:before {
    content: "\e909";
}
.icon-pinterest:before {
    content: "\e90a";
}
.icon-play:before {
    content: "\e90b";
}
.icon-search:before {
    content: "\e90c";
}
.icon-twitter:before {
    content: "\e90d";
}
.icon-youtube:before {
    content: "\e90e";
}
.icon-cross:before {
    content: "\e915";
}
.icon-download:before {
    content: "\e902";
}
.icon-down:before {
    content: "\e911";
}
.icon-cart:before {
    content: "\e93a";
}
*/
